* {
    padding: 0;
    margin: 0;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

html {
    font-size: 10px;
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
}

img {
    width: 100%;
}

#app {
    width: 100%;
    height: auto;
    margin: auto;
    font-size: 16px;
}

/* 头部banner和nav部分 */
.banner {
    width: 100%;
}

.banner img {
    width: 100%;
    max-height: 429px;
}

header {
    position: relative;
    z-index: 2;
}

.header {
    width: 120rem;
    margin: 0 auto;
    margin-top: -4.09px;
}

.header .header-nav .nav-list {
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.header .header-nav .nav-list .nav-list-item a {
    display: block;
    height: 7rem;
    line-height: 7rem;
    padding: 0 2rem;
}

/* 中间 main部分--------------------*/

.main {
    width: 100%;
}

.main-box {
    width: 120rem;
    padding: 30px 0;
    margin: auto;
    min-height: 50rem;
    height: auto;
}

/* 参会注册按钮css------------------------------------------ */
.box-btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.box-btn-item {
    width: 25%;
    padding: 2.2rem;
    font-weight: 600;
    border-radius: 6px;
    transform: scale(1.0);
    transition: all .3s;
}
.box-btn-item:hover{
    transform: scale(1.05);
}

.box-btn-item:nth-child(n+2) {
    margin-left: 2rem;
}
.box-btn-item span {
    display: inline-block;
    height: 5rem;
    line-height: 5rem;
    width: 5rem;
    border-radius: 12px;
    text-align: center;
    vertical-align: -4px;
    margin-right: 1rem;
}

.box-btn-item span i {
    font-size: 2.6rem;
}

.countdown-section {
    padding: 5px 0;
    border-radius: 8px;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

.countdown-section>div {
    width: 49%;
}

.countdown-box {
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 14rem;
    box-shadow: 0rem 0.32rem 1.2rem 0rem rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    overflow: hidden;
}

.countdown-title {
    width: 25%;
    font-size: 18px;
    height: 100%;
    line-height: 14rem;
}

.countdown-timer {
    width: 75%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.timer-item {
    border-radius: 4px;
    text-align: center;
}

.timer-item span {
    display: block;
    width: 5.8rem;
    height: 5.3rem;
    line-height: 5.3rem;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: .6rem;
    box-sizing: border-box;
    border-radius: .8rem;
}

.timer-item p {
    font-size: 12px;
    margin-top: 5px;
}

.timer-separator {
    font-size: 24px;
    font-weight: bold;
    margin-top: -28px;
}

.date-info {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    height: 14rem;
    box-shadow: 0rem 0.32rem 1.2rem 0rem rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    overflow: hidden;
    padding: 1.4rem 2.7rem;
    box-sizing: border-box;
}

.info-item {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.info-item .label {
    font-size: 16px;
    font-weight: bold;
    padding-left: 5px;
}

.info-item .value {
    font-size: 14px;
}

.timer-end {
    font-size: 40px;
    font-weight: bold;
}
/* 轮播图和会议信息部分------------------------------------------------- */
.sessionOne {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.sessionOne>div {
    width: 49%;
}
.swiper-button-next:after,
.swiper-button-prev:after{
    font-size: 20px !important;
}
.swiper-button-next,
.swiper-button-prev{
    background-color: #fff;
    border-radius: 5px;
    font-weight: 700;
}
.sessionOneImg{
    height: 33rem;
}
.sessionOneImg img {
    width: 100%;
    height: 33rem;
}

.sessionOneInfo {
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);
    height: 33rem;
}

.sessionOneInfo-title {
    padding: 15px 20px;
    box-sizing: border-box;
    font-weight: 700;
    font-size: 18px;
}
.sessionOneInfo-content{
    padding: 2rem;
    box-sizing: border-box;
    height: 27.6rem;
}
.sessionOneInfo-content-box{
    width: 100%;
    height: 100%;
    overflow: auto;
    padding-right: 1rem;
}
.sessionOneInfo-content-box::-webkit-scrollbar {
    width: 4px;
}
.sessionOneInfo-content-box::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 10px;
}
.sessionOneInfo-content-box::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* 会议动态部分------------------------------------------------- */
.sessionTwo {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.sessionTwoInfo {
    width: 100%;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);
    height: auto;
}

.sessionTwoInfo-title {
    padding: 15px 20px;
    box-sizing: border-box;
    font-weight: 700;
    font-size: 18px;
}

.sessionTwoInfo-content {
    padding: 1rem 2rem;
    box-sizing: border-box;
    height: auto;
}
.infoList{
    width: 100%;
}

.infoList li:nth-child(n+2) {
    border-top: 1px solid #ccc;
}
.infoList li a{
    display: inline-block;
    width: 100%;
    padding: 12px 0 12px 20px;
    box-sizing: border-box;
    position: relative;
    font-weight: 700;
}

.infoList li a::after{
    content: '';
    display: inline-block;
    position: absolute;
    left: 5px;
    width: 5px;
    height: 5px;
    top: 50%;
    margin-top: -2.5px;
}
.infoList li a span{
    float: right;
    font-weight: 400;
    font-size: 14px;
}

/*往届回顾部分------------------------------------------------*/
.sessionThree {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.sessionThreeInfo {
    width: 100%;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);
    height: auto;
}

.sessionThreeInfo-title {
    padding: 15px 20px;
    box-sizing: border-box;
    font-weight: 700;
    font-size: 18px;
}

.sessionThreeInfo-content {
    padding:2rem;
    box-sizing: border-box;
    height: auto;
}
.infoImg{
    display: flex;
    justify-content: space-between;
    
}
.infoImg-item{
    transition: all .3s;
    transform: scale(1.0);
}
.infoImg-item:hover{
    transform: scale(1.05);
}

.infoImg .infoImg-item a {
    width: 27.3rem;
    display: inline-block;
}
.infoImg .infoImg-item a img{
    width: 100%;
}


/* 底部logo部分----------------------------------------------*/
footer {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-top: 40px;
}
.footer-contact{
    width: 120rem;
    margin:0 auto;
    padding: 3rem 0;
    box-sizing: border-box;
    color: #fff;
}
.footer-contact h2{
    font-size: 24px;
    margin-bottom: 20px;
}
.footer-contact .contact-list{
    display: flex;
}
.footer-contact .contact-list div:nth-child(n+2){
    margin-left: 30px;
}
.footer-contact .contact-list div h4 {
    margin-bottom: 10px;
}
.footer-contact .contact-list div p {
    padding: 4px 0;
    font-size: 14px;
}
.footer-logo {
    text-align: center;
    line-height: 25px;
    margin-bottom: 15px;
}

.footer-logo>h4 {
    margin-top: 20px;
}

.footer-logo>p {
    font-size: 12px;

}



/* 频道页------------------------------------------------ */
.main-box-title{
    padding: 1rem 0;
    box-sizing: border-box;
}
.main-box-title span:nth-child(1){
    font-size: 2.2rem;
    font-weight: 700;
}
.main-box-title span:nth-child(2){
    float: right;
    margin-top: 3px;
}
.main-box-content{
    padding: 2rem;
}